package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmordentrabajocustodiosDTO implements Serializable {

    private static final long serialVersionUID = 883473756363026L;

    private Long cordentrabajocustodios;

    private String cedulacustodio;

    private String nombrecustodio;

    private String apellidoscustidio;

    private String observaciones;

    private Integer cordentrabajo;

    private Integer tgenecatalogdetail;

        public Long getCordentrabajocustodios() {
    return cordentrabajocustodios;
    }

        public void setCordentrabajocustodios(Long cordentrabajocustodios) {
    this.cordentrabajocustodios = cordentrabajocustodios;
    }

        public String getCedulacustodio() {
    return cedulacustodio;
    }

        public void setCedulacustodio(String cedulacustodio) {
    this.cedulacustodio = cedulacustodio;
    }

        public String getNombrecustodio() {
    return nombrecustodio;
    }

        public void setNombrecustodio(String nombrecustodio) {
    this.nombrecustodio = nombrecustodio;
    }

        public String getApellidoscustidio() {
    return apellidoscustidio;
    }

        public void setApellidoscustidio(String apellidoscustidio) {
    this.apellidoscustidio = apellidoscustidio;
    }

        public String getObservaciones() {
    return observaciones;
    }

        public void setObservaciones(String observaciones) {
    this.observaciones = observaciones;
    }

        public Integer getCordentrabajo() {
    return cordentrabajo;
    }

        public void setCordentrabajo(Integer cordentrabajo) {
    this.cordentrabajo = cordentrabajo;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}